.promo-card {
  padding: 32px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 49% auto;
  border-radius: 4px;
  box-shadow: 0 8px 24px rgba(0,0,0,0.16);
}
.promo-card__image,
.widget .promo-card__image {
  margin: -32px -32px 0 0;
  float: right;
  width: 50%;
  max-width: 225px;
}
.promo-card__heading {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.promo-card__heading-glyph {
  display: block;
  width: 64px;
  width: 64px;
  margin-right: 16px;
}

.promo-card__heading-title {
  font-size: 22px;
  line-height: 26px;
  color: #1d1d1b;
}
.promo-card__subtitle {
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  color: #999;
}
.promo-card__title {
  margin-bottom: 32px;
  font-size: 21px;
  font-weight: 900;
  line-height: 24px;
  color: #1d1d1b;
}
.promo-card__text {
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
  color: #1d1d1b;
}
.promo-card__buttons-wrapper {
  margin: -8px;
}
.promo-card__buttons {
  margin-top: 24px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.promo-card__buttons_grow > .promo-card__button {
  -ms-flex-positive: 1;
      flex-grow: 1;
}
@media screen and (max-width: 639px) {
  .promo-card__buttons .promo-card__button {
    -ms-flex-positive: 1;
        flex-grow: 1;
  }
}
.promo-card__button {
  margin: 8px;
  padding: 12px 32px;
  display: inline-block;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #00a88e;
  transition: background-color 0.3s ease;
}
.promo-card__button:hover {
  color: #fff;
  background-color: #23d1ae;
}
.promo-card__button_dark {
  background-color: #026e5f;
}
.promo-card__button_dark:hover {
  background-color: #005446;
}
.promo-card__button_red {
  background-color: #ff3748;
}
.promo-card__button_red:hover {
  background-color: #ed2939;
}